a.mainlinksINFO_BAR_MENU:link    {color: White ; text-decoration: none; font-family: Arial; font-size: 14pt ;  } 
a.mainlinksINFO_BAR_MENU:visited {color: #0F0F0F ; text-decoration: none; font-family: Arial; font-size: 14pt ;  } 
a.mainlinksINFO_BAR_MENU:active  {color: #0F0F0F ; text-decoration: none; font-family: Arial; font-size: 14pt ;  } 
a.mainlinksINFO_BAR_MENU:hover   {color: #34B846 ; text-decoration: none; font-family: Arial; font-size: 14pt ;  } 

span.xsp1INFO_BAR_MENU{
margin-right:40px;}table.mainINFO_BAR_MENU {background-color: #FF5500;
text-align: center;
color: White;
font: 14pt "Arial" ;width: 100%;
}

table.mainINFO_BAR_MENU td {
padding-left:40px;padding-bottom: 2px; padding-top: 2px ; 
}

div.spaceINFO_BAR_MENU {
margin-top:2px;
}
